log2.hpp File Reference
`#include <stan/math/prim/mat/vectorize/apply_scalar_unary.hpp>`
`#include <stan/math/prim/scal/fun/log2.hpp>`

Go to the source code of this file.

## Classes

struct | stan::math::log2_fun
| Structure to wrap log2() so it can be vectorized. More...

## Namespaces

| stan
| stan::math
| Matrices and templated mathematical functions.

## Functions

template<typename T >
apply_scalar_unary< log2_fun, T >::return_t | stan::math::log2 (const T &x)
| Return the elementwise application of `log2()` to specified argument container. More...

[ Stan Home Page ] © 2011–2016, Stan Development Team.